{
    name: "Charizardite Z",
    spritenum: -619,
    megaStone: {
        "Charizard": "Charizard-Mega-Z"
    },
    itemUser: ["Charizard"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -713,
    gen: 6
}